/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8/10/2019, 4:38:10 PM
    Author     : OEM
*/

.property-list-section{
    padding: 20px 0 70px 0;
}
.property-wrapper{
    width: 33.3%;
    padding: 20px 10px;
    float: left;
}
/*.property-holder{
    background-color: #f1f2f2;
}*/
.property-wrapper .property-holder{
    display: block;
    text-decoration: none;
    color: #333;
}

.property-wrapper .top-image{
    
    height: 250px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.property-wrapper .top-image .hover-cover{
    width: 100%;
    height: 100%;
    background-color: rgba(172, 95, 48, 0.6);
    display: none;
    font-style: italic;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 250px;
    font-family: 'altivo-medium';
}

.property-wrapper .property-holder:hover .hover-cover, .property-wrapper .property-holder:focus .hover-cover{
    display: block;
}

.property-wrapper
.bottom-content{
    width: 100%;
    font-size: 16px;
/*    border-bottom: 5px solid #8B5E3C;*/
    border-bottom: 1px solid #393C48;
    border-left: 1px solid #393C48;
    border-right: 1px solid #393C48;
    text-align: center;
    padding: 15px 0 0 0;
}

.sold-label{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 50px 0 0;
    border-color: red transparent transparent transparent;
    position: absolute;
    margin-left: 50px;
}

.sold-label-2{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 50px;
    border-color: transparent transparent red transparent;
    position: absolute;
}

.sold-label-3{
    position: absolute;
    margin-top: 50px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 50px 0 0;
    border-color: red transparent transparent transparent;
}

.sold-text{
    font-family: 'altivo-medium';
    font-size: 24px;
    color: #fff;
    position: absolute;
    margin-left: 8px;
    margin-top: 18px;
    transform:rotate(-45deg);
    -ms-transform:rotate(-45deg); 	/* IE 9 */
    -moz-transform:rotate(-45deg); 	/* Firefox */
    -webkit-transform:rotate(-45deg); /* Safari 和 Chrome */
    -o-transform:rotate(-45deg); 	/* Opera */
}

.property-title{
    font-size: 18px;
/*    height: 50px;*/
    line-height: 24px;
    overflow: hidden;
    color: #000;
/*    font-weight: bold;*/
    font-family: 'altivo-medium';
    
}

.property-address{
    margin: 10px 0;
    font-size: 15px;
    line-height: 20px;
    color: #847F7F;
/*    font-weight: 600;*/

    height: 40px;
    overflow: hidden;
}
.property-description{
    padding: 0 25px;
    text-align: justify;
    font-size: 14px;
}
.property-price{
    font-size: 20px;
    line-height: 35px;
    padding-bottom: 10px;
    color: red;
    font-family: 'altivo-medium';
}

.color-word{
    color: #C49A6C;
    font-weight: 600;
    font-size: 16px;
}

.property-detail{
    padding: 20px 0;
}
.property-detail .detail-item{
    width: 33.3%;
    float: left;
}

.property-detail .detail-item .detail-icon-holder img{
    width: 50px;
    height: auto;
}

.property-detail .detail-item
.detail-number{
    padding: 5px 0;
}

.property-detail .detail-item
.detail-word{
    font-size: 13px;
    color:#847F7F;
}

@media (min-width: 768px) and (max-width: 991px) {

    .property-wrapper{
        width: 33.3%;
    }
}

@media  (max-width: 769px) {

    .property-wrapper{
        width: 50%;
    }
}

@media  (max-width: 569px) {

    .property-wrapper{
        width: 100%;
    }
}

.property-end-holder {
    border-top: 1px solid #393C48;
    text-align: left;
}
.property-end-holder .property-end-right{
    display: inline-block;
    padding: 15px 20px;
    line-height: 22px;
    font-size: 18px;
    color: #847F7F;
    /* Firefox */
    width: -moz-calc(100% - 60px);
    /* WebKit */
    width: -webkit-calc(100% - 60px);
    /* Opera */
    width: -o-calc(100% - 60px);
    /* Standard */
    width: calc(100% - 60px);
    border-right: 1px solid #393C48;
}

.property-end-holder .property-end-left{
    display: inline-block;
    width: 50px;
    padding: 15px;
    vertical-align: top;
    text-align: center
}

.property-end-holder .property-end-left img{
    width: 100%;
    height: auto;
}